version: 1.5.106
files:
  - url: Sparse Setup 1.5.106.exe
    sha512: 2dUrLzW/HEdiFDP4nSszKBcdiUEXwWPizvZ/v5RAUnMRMcj9SuDWPI6wffsujhiKrFut7QV3Y0oUj030IA94sg==
    size: 53487701
path: Sparse Setup 1.5.106.exe
sha512: 2dUrLzW/HEdiFDP4nSszKBcdiUEXwWPizvZ/v5RAUnMRMcj9SuDWPI6wffsujhiKrFut7QV3Y0oUj030IA94sg==
releaseDate: '2022-03-07T13:57:42.053Z'
